Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
mikey393 Posted on 01/07/2019 17:48
Ruben Sammut
 
 
Just down a bit of research on this young now Ex Chelsea player & captain last season of their U/23 side. Sounds like a really good capture for someone & played against us in a cup game at F.P. along with Charly Musonda. Box to box midfielder or can play holding midfield role. Basically an upgrade on Ben Close but doesn't score many goals in fact hardly any. But good ball distribution & high pass completion rate . K.J. had a look at him on trial end of previous season but No bid put in. Sunderland did the same last season & impressed in trial U/23 match v Stoke City: www.chroniclelive.co.uk/sport/football/transfer-news/who-ruben-sammut-sunderland-chelsea-15891613 but No offer made. Not sure what the problem is but probably wage demands via his agent. Charly Musonda went on loan to Celtic last season but little game time & not suited. Then went to Vitesse Arnhem in Belgium on loan got injured immediately so No game time there back at Chelsea getting fit & nearly ready to go out on a season loan but not been decided who to yet. He is a goal scoring midfielder who takes great free kicks as Pompey can testify to. It would be a big ask but he needs to regain confidence & get game time so worth a sneaky enquiry but wages again could be a sticking point unless Chelsea offer to pay half his wages. But both the type of young player we should be chasing.
IP: Logged
cunninglinguist Posted on 01/07/2019 19:25

Ruben Sammut

 
Season long loan at Falkirk but only 7 appearances.

Hardly startling. What the fvck would we want with him????
IP: Logged
mikey393 Posted on 01/07/2019 21:48

Ruben Sammut

 
Obviously, didn't suit their style of play. Highly thought of at Chelsea & was captain of U/23 side. Joined I think at 15 & you don't last that long there if you aren't a very good player.
IP: Logged
Portseablue Posted on 01/07/2019 23:44

Ruben Sammut

 
They seem decent players but can't see either fitting into our wage budget.
IP: Logged
Prozac Posted on 02/07/2019 00:43

Ruben Sammut

 
Because he's bound to be used to hoofball
IP: Logged
bpay123 Posted on 02/07/2019 08:22

Ruben Sammut

 
KJ looked at him, not interested.
how the f*** without seeing him play is he an 'upgrade' on Ben Close. Close has over 50 apps in proper mens football so i'll take him all day long.

also puzzled if he is ex Chels why they would pay his wages?
IP: Logged
mikey393 Posted on 02/07/2019 09:52

Ruben Sammut

 
Sorry BPay Chelsea won't now that he's been released you're 100% correct. I was just thinking of ways in which we could afford him. But now that he doesn't officially have a club I'm sure his wage demands will be a lot less. As to his pedigree in actual fact he joined Chelsea at the age of 8 & progressed through all their junior teams until last season captained the U/23 side. You don't get to do that if you're a rubbish player. He was out on loan at Falkirk for 3 months last season & played 12 games but got recalled at the end of the loan period. Falkirk couldn't afford to keep him but their manager stated he was an outstanding prospect. I'm pretty sure KJ is mulling this one over now as last season when on trial he couldn't afford him but circumstances have now changed so one to keep an eye on.
IP: Logged
Mancblue Posted on 02/07/2019 09:53

Ruben Sammut

 
There will be a reason why neither us or Sunderland are interested, and only 7 apps for Falkirk in a season!!!! We’ll probably never know .....
IP: Logged
BabaOReally Posted on 02/07/2019 10:12

Ruben Sammut

 
No wonder it was a Bridge too far. Someone should have told the Paras Arnhem was only in Belgium.
IP: Logged
cunninglinguist Posted on 02/07/2019 12:32

Ruben Sammut

 
A no mark with no club.

Sounds like a bargain.
IP: Logged
Jimbon Posted on 05/07/2019 20:47

Ruben Sammut

 
Has signed for Sunderland. I think their scouting network consists of one bloke who spends his time just monitoring this board.
IP: Logged
mikey393 Posted on 05/07/2019 22:05

Ruben Sammut

 
I'm not surprised as he spent time there on loan & played in a U/23 trial game.He will be on decent money which Pompey don't want to pay. Another one fallen through the net!
IP: Logged
jim2383 Posted on 05/07/2019 22:26

Ruben Sammut

 
Anyone actually seen this fella play? Seems to me that just because he was at Chelsea,that he is automatically a good player
IP: Logged
mikey393 Posted on 06/07/2019 14:16

Ruben Sammut

 
Jim he captained their U/23 team against us in Checkatrade Trophy at F.P. Hudson Odoi played & Charly Musonda scored their late winner with a brilliant free Kick. Pitman scored for Pompey.
IP: Logged
Ghost_of_DeepBlue Posted on 06/07/2019 16:15

Ruben Sammut

 
We had him here on trial and decided not to pursue it. How can that be one 'slipping through the net' ?
IP: Logged
mikey393 Posted on 06/07/2019 17:18

Ruben Sammut

 
At that time he was still a Chelsea player & KJ wasn't sure enough to pay what Chelsea wanted + personal terms with his agent. When he was released as the club can't keep every player he was on a Free so just wages to find. Sunderland after playing him in an U/23 match saw enough in him to keep him on their radar so when he was released jumped in & signed him. By all accounts he's a very good box to box defensively minded midfielder but doesn't score goals so that's another reason why Kenny dropped interest. Anyway, we can compare him with McCorie when we play them.
IP: Logged
Ghost_of_DeepBlue Posted on 06/07/2019 17:52

Ruben Sammut

 
Or more likely KJ saw him and decided he didn't want him. He has not expressed the slightest interest in the player since he left, and no rumours that we were interested either.
IP: Logged
jim2383 Posted on 06/07/2019 19:35

Ruben Sammut

 

"At that time he was still a Chelsea player & KJ wasn't sure enough to pay what Chelsea wanted + personal terms with his agent" how do you actually know that?
IP: Logged
bpay123 Posted on 09/07/2019 07:59

Ruben Sammut

 
Still struggling see how he is an upgrade on Close
IP: Logged
mikey393 Posted on 09/07/2019 13:59

Ruben Sammut

 
Wait until we play the Mackems so you can all see for yourselves. Close is a different type of player & scored some vital goals for us last season but probably not as good at pass completion & successful ball winning tackles.
IP: Logged
cunninglinguist Posted on 09/07/2019 15:12

Ruben Sammut

 
You'll be able to see at the same time then!

You've demonstrated that you know nothing about the player, other than what you have read.

As to being an upgrade on Close..... I'll take goals over pass completion any day. Goals are the only statistic that counts, at the end of the game.

The player has been assessed by those who, hopefully, know far better than you and has been declined. End of.

IP: Logged
cunninglinguist Posted on 10/08/2019 06:08

Ruben Sammut

 
Only a week away from having our midfield ripped apart!
IP: Logged
mikey393 Posted on 10/08/2019 08:19

Ruben Sammut

 
Thanks for keeping my post going Cunninglinguist. No I've not seen him play in the flesh but have watched a few U tubes of him in action. I think you'll find he's a decent quality player but we now have McRorie now that time has moved on. Also, he's a totally different player to Ben Close who scored a brilliant goal against Brum U/21 team on Tuesday.
IP: Logged
Jamtomorrow Posted on 10/08/2019 09:08

Ruben Sammut

 
On the subject of missing out on targets with potential I remember last season when we lost out on Mo Eisa we were in the market for a similar player and Ivan Toney was available KJ didn't want him either went to Posh for £650,000 now three Championship clubs chasing him for £4 million. I appreciate we can't win them all and Posh have a great reputation for picking up bargains and selling them on for large profits. Still we do have Hawkins who has probably increased in value !
IP: Logged
cebublue Posted on 10/08/2019 10:12

Ruben Sammut

 
U tubes?, are you still at school mush?
IP: Logged
mikey393 Posted on 10/08/2019 10:19

Ruben Sammut

 
Hardly Ceblue but not going to hire my own film crew!
IP: Logged
cunninglinguist Posted on 10/08/2019 10:52

Ruben Sammut

 
Apparently, their average age was 22 so hardly as you describe.

Sammut has been bought for Sunderlands u23 side, so just a makeweight really.

Hardly a Ben Close upgrade!
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103